#menuButton {
	width: 45px;
	height: 45px;
}

/********************************
/* OFF CANVAS MENU 
/*******************************/
.show-nav #site-canvas {
	transform: translateX(-330px);  	
	transform: translate3d(-330px, 0, 0);
	-webkit-transform: translateX(-330px);  	
	-webkit-transform: translate3d(-330px, 0, 0);
	-ms-transform: translateX(-330px);  	
	-ms-transform: translate3d(-330px, 0, 0);
}

.boring #site-menu {
	transform: translateX(0);	
	transform: translate3d(0, 0, 0);
	-webkit-transform: translateX(0);	
	-webkit-transform: translate3d(0, 0, 0);	
	-ms-transform: translateX(0);	
	-ms-transform: translate3d(0, 0, 0);	
}
.boring .show-nav #site-menu {
	transition: 900ms ease all; 	 
 	transform: translateX(-330px);
	transform: translate3d(-330px, 0, 0);
	-webkit-transform: translateX(-330px);
	-webkit-transform: translate3d(-330px, 0, 0);	
	-ms-transform: translateX(-330px);
	-ms-transform: translate3d(-330px, 0, 0);	
}

.boring .show-nav #site-canvas {
	transform: translateX(0);	
	transform: translate3d(0, 0, 0);
	-webkit-transform: translateX(0);	
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translateX(0);	
	-ms-transform: translate3d(0, 0, 0);
}


/********************************
/* NAV ACCORDIAN
/*******************************/
.site-menu {
	margin-top: 65px;
	padding: 20px 40px;
}

#site-menu .nav {
	margin: 0;
}

#site-menu .nav > .parent > .nav-child {
	display: none;
}

#site-menu .nav li > a:hover,
#site-menu .nav li > a:focus,
#site-menu .nav li > .nav-child > li > a:hover,
#site-menu .nav li > .nav-child > li > a:focus {
	background-color: transparent;
	color: #999;
}

#site-menu .nav > li {
	margin-bottom: 20px;	
}

#site-menu .nav li > .nav-child {
	margin: 5px 15px;
}

#site-menu .nav li > .nav-child > li > a {
	box-sizing: border-box;
	color: #FFFFFF;
	display: block;
	font-size: 15px;
	padding: 5px 7px;
	text-decoration: none;
}

#site-menu .nav > li > a > i {
	position: relative;
		top: 2px;
}

.hikashop_product_page .nav {
	margin-bottom: 15px;
}

#summary a,
.hikashop_product_page .nav li > a {
	border-radius: 0 !important;
	color: #FFF;
	margin: 2px 0;
	padding: 0 15px;
}

.hikashop_product_page .nav li > a:hover,
.hikashop_product_page .nav li > .nav-child > li > a:hover {
	background: none;
	color: #999;
}

#summary a:hover,
.hikashop_product_page .nav .active > a,
.hikashop_product_page .nav .active > a:hover {
	background: none;
	color: #999
}

#summary a > i,
.hikashop_product_page .nav li > a > i {
	border: 1px solid #fff;
	border-radius: 100%;
	height: 18px;
	margin-right: 7px;
	padding: 10px;
	text-align: center;
	width: 18px;
}

#summary a > i:hover,
.hikashop_product_page .nav li > a:hover > i,
.hikashop_product_page .nav .active > a > i {
	border-color: #999;
}


.nav-tabs.nav-stacked>li>a {
	border: none;
	border-radius: 0 !important;
	text-decoration: underline;
}

.nav-tabs.nav-stacked>li>a:hover,
.nav-tabs.nav-stacked>li>a:focus {
	background: none;
	color: #999;
}

.cart {position:relative;}

#total {
	position: absolute;
	top: 2px;
	right: 6px;
	padding: 5px;
	background-color: red;
	border-radius: 100%;
	height: 12px;
	width: 12px;
	font-size: 12px;
	line-height: 10px;
	text-align: center;
}